Bewertet mit 5 von 5 Sternen

Firefox 3.6+
You do NOT need this extension. Instead, in about:config, set this option to "true" - browser.tabs.insertRelatedAfterCurrent.

Dieser Benutzer hat eine ältere Bewertung zu diesem Add-on.